
						@font-face {
							font-family: 'noto';
							src: url('https://happyhomehue.com/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-italic-italic0.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://happyhomehue.com/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-italic-italic1.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://happyhomehue.com/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-italic-italic2.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://happyhomehue.com/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-italic-italic3.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://happyhomehue.com/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-italic-italic4.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://happyhomehue.com/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-italic-italic5.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://happyhomehue.com/wp-content/bcf-fonts/Noto Serif Display/noto-serif-display-italic-italic6.woff2') format('woff2');
							font-weight: serif;
							font-style: display;
						}
						